NVIDIA-CTK(1)

NAME
nvidia-ctk - nvidia-ctk

DESCRIPTION

  NAME:

    NVIDIA Container Toolkit CLI - Tools to configure the NVIDIA Container Toolkit

  USAGE:

    NVIDIA Container Toolkit CLI [global options] [command [command options]]

  VERSION:

    1.19.0

  COMMANDS:

hook
    A collection of hooks that may be injected into an OCI spec

runtime
    A collection of runtime-related utilities for the NVIDIA Container Toolkit

info
    Provide information about the system

cdi Provide tools for interacting with Container Device Interface specifications

system
    A collection of system-related utilities for the NVIDIA Container Toolkit

config
    Interact with the NVIDIA Container Toolkit configuration

help, h
    Shows a list of commands or help for one command

  GLOBAL OPTIONS:

--debug, -d
    Enable debug-level logging [$NVIDIA_CTK_DEBUG]

--quiet
    Suppress all output except for errors; overrides --debug [$NVIDIA_CTK_QUIET]

--config string
    Path to the config file [$NVIDIA_CTK_CONFIG]

--help, -h
    show help

--version, -v
    print the version

SEE ALSO
The full documentation for nvidia-ctk is maintained as a Texinfo manual. If the info and nvidia-ctk programs are properly installed at your site, the command

    info nvidia-ctk

should give you access to the complete manual.